diff -r -u -H -N gcc-2.6.3/gcc.aux gcc-i2.6.3/gcc.aux
--- gcc-2.6.3/gcc.aux	Fri Nov 11 18:51:12 1994
+++ gcc-i2.6.3/gcc.aux	Thu Jul 14 22:14:35 1994
@@ -4,678 +4,672 @@
 'xrdef {Contributors-title}{Contributors to GNU CC}
 'xrdef {Contributors-pg}{9}
 'xrdef {Contributors-snt}{}
-'xrdef {Funding-title}{Funding Free Software}
-'xrdef {Funding-pg}{11}
-'xrdef {Funding-snt}{Chapter'tie1}
 'xrdef {Look and Feel-title}{Protect Your Freedom---Fight ``Look And Feel''}
-'xrdef {Look and Feel-pg}{13}
-'xrdef {Look and Feel-snt}{Chapter'tie2}
+'xrdef {Look and Feel-pg}{11}
+'xrdef {Look and Feel-snt}{Chapter'tie1}
 'xrdef {G++ and GCC-title}{Compile C, C++, or Objective C}
-'xrdef {G++ and GCC-pg}{17}
-'xrdef {G++ and GCC-snt}{Chapter'tie3}
+'xrdef {G++ and GCC-pg}{15}
+'xrdef {G++ and GCC-snt}{Chapter'tie2}
 'xrdef {Invoking GCC-title}{GNU CC Command Options}
-'xrdef {Invoking GCC-pg}{19}
-'xrdef {Invoking GCC-snt}{Chapter'tie4}
+'xrdef {Invoking GCC-pg}{17}
+'xrdef {Invoking GCC-snt}{Chapter'tie3}
 'xrdef {Option Summary-title}{Option Summary}
-'xrdef {Option Summary-pg}{19}
-'xrdef {Option Summary-snt}{Section'tie4.1}
+'xrdef {Option Summary-pg}{17}
+'xrdef {Option Summary-snt}{Section'tie3.1}
 'xrdef {Overall Options-title}{Options Controlling the Kind of Output}
-'xrdef {Overall Options-pg}{24}
-'xrdef {Overall Options-snt}{Section'tie4.2}
+'xrdef {Overall Options-pg}{22}
+'xrdef {Overall Options-snt}{Section'tie3.2}
 'xrdef {Invoking G++-title}{Compiling C++ Programs}
-'xrdef {Invoking G++-pg}{26}
-'xrdef {Invoking G++-snt}{Section'tie4.3}
+'xrdef {Invoking G++-pg}{24}
+'xrdef {Invoking G++-snt}{Section'tie3.3}
 'xrdef {C Dialect Options-title}{Options Controlling C Dialect}
-'xrdef {C Dialect Options-pg}{27}
-'xrdef {C Dialect Options-snt}{Section'tie4.4}
+'xrdef {C Dialect Options-pg}{25}
+'xrdef {C Dialect Options-snt}{Section'tie3.4}
 'xrdef {C++ Dialect Options-title}{Options Controlling C++ Dialect}
-'xrdef {C++ Dialect Options-pg}{30}
-'xrdef {C++ Dialect Options-snt}{Section'tie4.5}
+'xrdef {C++ Dialect Options-pg}{28}
+'xrdef {C++ Dialect Options-snt}{Section'tie3.5}
 'xrdef {Warning Options-title}{Options to Request or Suppress Warnings}
-'xrdef {Warning Options-pg}{34}
-'xrdef {Warning Options-snt}{Section'tie4.6}
+'xrdef {Warning Options-pg}{32}
+'xrdef {Warning Options-snt}{Section'tie3.6}
 'xrdef {Debugging Options-title}{Options for Debugging Your Program or GNU CC}
-'xrdef {Debugging Options-pg}{41}
-'xrdef {Debugging Options-snt}{Section'tie4.7}
+'xrdef {Debugging Options-pg}{37}
+'xrdef {Debugging Options-snt}{Section'tie3.7}
 'xrdef {Optimize Options-title}{Options That Control Optimization}
-'xrdef {Optimize Options-pg}{44}
-'xrdef {Optimize Options-snt}{Section'tie4.8}
+'xrdef {Optimize Options-pg}{41}
+'xrdef {Optimize Options-snt}{Section'tie3.8}
 'xrdef {Preprocessor Options-title}{Options Controlling the Preprocessor}
-'xrdef {Preprocessor Options-pg}{48}
-'xrdef {Preprocessor Options-snt}{Section'tie4.9}
+'xrdef {Preprocessor Options-pg}{45}
+'xrdef {Preprocessor Options-snt}{Section'tie3.9}
 'xrdef {Assembler Options-title}{Passing Options to the Assembler}
-'xrdef {Assembler Options-pg}{51}
-'xrdef {Assembler Options-snt}{Section'tie4.10}
+'xrdef {Assembler Options-pg}{48}
+'xrdef {Assembler Options-snt}{Section'tie3.10}
 'xrdef {Link Options-title}{Options for Linking}
-'xrdef {Link Options-pg}{51}
-'xrdef {Link Options-snt}{Section'tie4.11}
+'xrdef {Link Options-pg}{48}
+'xrdef {Link Options-snt}{Section'tie3.11}
 'xrdef {Directory Options-title}{Options for Directory Search}
-'xrdef {Directory Options-pg}{53}
-'xrdef {Directory Options-snt}{Section'tie4.12}
+'xrdef {Directory Options-pg}{50}
+'xrdef {Directory Options-snt}{Section'tie3.12}
 'xrdef {Target Options-title}{Specifying Target Machine and Compiler Version}
-'xrdef {Target Options-pg}{54}
-'xrdef {Target Options-snt}{Section'tie4.13}
+'xrdef {Target Options-pg}{51}
+'xrdef {Target Options-snt}{Section'tie3.13}
 'xrdef {Submodel Options-title}{Hardware Models and Configurations}
-'xrdef {Submodel Options-pg}{56}
-'xrdef {Submodel Options-snt}{Section'tie4.14}
+'xrdef {Submodel Options-pg}{52}
+'xrdef {Submodel Options-snt}{Section'tie3.14}
 'xrdef {M680x0 Options-title}{M680x0 Options}
-'xrdef {M680x0 Options-pg}{56}
-'xrdef {M680x0 Options-snt}{Section'tie4.14.1}
+'xrdef {M680x0 Options-pg}{53}
+'xrdef {M680x0 Options-snt}{Section'tie3.14.1}
 'xrdef {VAX Options-title}{VAX Options}
-'xrdef {VAX Options-pg}{57}
-'xrdef {VAX Options-snt}{Section'tie4.14.2}
+'xrdef {VAX Options-pg}{54}
+'xrdef {VAX Options-snt}{Section'tie3.14.2}
 'xrdef {SPARC Options-title}{SPARC Options}
-'xrdef {SPARC Options-pg}{58}
-'xrdef {SPARC Options-snt}{Section'tie4.14.3}
+'xrdef {SPARC Options-pg}{54}
+'xrdef {SPARC Options-snt}{Section'tie3.14.3}
 'xrdef {Convex Options-title}{Convex Options}
-'xrdef {Convex Options-pg}{60}
-'xrdef {Convex Options-snt}{Section'tie4.14.4}
+'xrdef {Convex Options-pg}{57}
+'xrdef {Convex Options-snt}{Section'tie3.14.4}
 'xrdef {AMD29K Options-title}{AMD29K Options}
-'xrdef {AMD29K Options-pg}{61}
-'xrdef {AMD29K Options-snt}{Section'tie4.14.5}
+'xrdef {AMD29K Options-pg}{58}
+'xrdef {AMD29K Options-snt}{Section'tie3.14.5}
 'xrdef {ARM Options-title}{ARM Options}
-'xrdef {ARM Options-pg}{63}
-'xrdef {ARM Options-snt}{Section'tie4.14.6}
+'xrdef {ARM Options-pg}{60}
+'xrdef {ARM Options-snt}{Section'tie3.14.6}
 'xrdef {M88K Options-title}{M88K Options}
-'xrdef {M88K Options-pg}{63}
-'xrdef {M88K Options-snt}{Section'tie4.14.7}
+'xrdef {M88K Options-pg}{60}
+'xrdef {M88K Options-snt}{Section'tie3.14.7}
 'xrdef {RS/6000 and PowerPC Options-title}{IBM RS/6000 and PowerPC Options}
-'xrdef {RS/6000 and PowerPC Options-pg}{67}
-'xrdef {RS/6000 and PowerPC Options-snt}{Section'tie4.14.8}
+'xrdef {RS/6000 and PowerPC Options-pg}{63}
+'xrdef {RS/6000 and PowerPC Options-snt}{Section'tie3.14.8}
 'xrdef {RT Options-title}{IBM RT Options}
-'xrdef {RT Options-pg}{69}
-'xrdef {RT Options-snt}{Section'tie4.14.9}
+'xrdef {RT Options-pg}{65}
+'xrdef {RT Options-snt}{Section'tie3.14.9}
 'xrdef {MIPS Options-title}{MIPS Options}
-'xrdef {MIPS Options-pg}{70}
-'xrdef {MIPS Options-snt}{Section'tie4.14.10}
+'xrdef {MIPS Options-pg}{66}
+'xrdef {MIPS Options-snt}{Section'tie3.14.10}
 'xrdef {i386 Options-title}{Intel 386 Options}
-'xrdef {i386 Options-pg}{73}
-'xrdef {i386 Options-snt}{Section'tie4.14.11}
+'xrdef {i386 Options-pg}{69}
+'xrdef {i386 Options-snt}{Section'tie3.14.11}
 'xrdef {HPPA Options-title}{HPPA Options}
-'xrdef {HPPA Options-pg}{74}
-'xrdef {HPPA Options-snt}{Section'tie4.14.12}
+'xrdef {HPPA Options-pg}{70}
+'xrdef {HPPA Options-snt}{Section'tie3.14.12}
 'xrdef {Intel 960 Options-title}{Intel 960 Options}
-'xrdef {Intel 960 Options-pg}{75}
-'xrdef {Intel 960 Options-snt}{Section'tie4.14.13}
+'xrdef {Intel 960 Options-pg}{71}
+'xrdef {Intel 960 Options-snt}{Section'tie3.14.13}
 'xrdef {DEC Alpha Options-title}{DEC Alpha Options}
-'xrdef {DEC Alpha Options-pg}{76}
-'xrdef {DEC Alpha Options-snt}{Section'tie4.14.14}
+'xrdef {DEC Alpha Options-pg}{72}
+'xrdef {DEC Alpha Options-snt}{Section'tie3.14.14}
 'xrdef {Clipper Options-title}{Clipper Options}
-'xrdef {Clipper Options-pg}{77}
-'xrdef {Clipper Options-snt}{Section'tie4.14.15}
+'xrdef {Clipper Options-pg}{73}
+'xrdef {Clipper Options-snt}{Section'tie3.14.15}
 'xrdef {H8/300 Options-title}{H8/300 Options}
-'xrdef {H8/300 Options-pg}{77}
-'xrdef {H8/300 Options-snt}{Section'tie4.14.16}
+'xrdef {H8/300 Options-pg}{73}
+'xrdef {H8/300 Options-snt}{Section'tie3.14.16}
 'xrdef {System V Options-title}{Options for System V}
-'xrdef {System V Options-pg}{78}
-'xrdef {System V Options-snt}{Section'tie4.14.17}
+'xrdef {System V Options-pg}{73}
+'xrdef {System V Options-snt}{Section'tie3.14.17}
 'xrdef {Code Gen Options-title}{Options for Code Generation Conventions}
-'xrdef {Code Gen Options-pg}{78}
-'xrdef {Code Gen Options-snt}{Section'tie4.15}
+'xrdef {Code Gen Options-pg}{74}
+'xrdef {Code Gen Options-snt}{Section'tie3.15}
 'xrdef {Environment Variables-title}{Environment Variables Affecting GNU CC}
-'xrdef {Environment Variables-pg}{81}
-'xrdef {Environment Variables-snt}{Section'tie4.16}
+'xrdef {Environment Variables-pg}{77}
+'xrdef {Environment Variables-snt}{Section'tie3.16}
 'xrdef {Running Protoize-title}{Running Protoize}
-'xrdef {Running Protoize-pg}{83}
-'xrdef {Running Protoize-snt}{Section'tie4.17}
+'xrdef {Running Protoize-pg}{78}
+'xrdef {Running Protoize-snt}{Section'tie3.17}
 'xrdef {Installation-title}{Installing GNU CC}
-'xrdef {Installation-pg}{87}
-'xrdef {Installation-snt}{Chapter'tie5}
+'xrdef {Installation-pg}{83}
+'xrdef {Installation-snt}{Chapter'tie4}
 'xrdef {Configurations-title}{Configurations Supported by GNU CC}
-'xrdef {Configurations-pg}{93}
-'xrdef {Configurations-snt}{Section'tie5.1}
+'xrdef {Configurations-pg}{89}
+'xrdef {Configurations-snt}{Section'tie4.1}
 'xrdef {Other Dir-title}{Compilation in a Separate Directory}
-'xrdef {Other Dir-pg}{106}
-'xrdef {Other Dir-snt}{Section'tie5.2}
+'xrdef {Other Dir-pg}{101}
+'xrdef {Other Dir-snt}{Section'tie4.2}
 'xrdef {Cross-Compiler-title}{Building and Installing a Cross-Compiler}
-'xrdef {Cross-Compiler-pg}{106}
-'xrdef {Cross-Compiler-snt}{Section'tie5.3}
+'xrdef {Cross-Compiler-pg}{102}
+'xrdef {Cross-Compiler-snt}{Section'tie4.3}
 'xrdef {Steps of Cross-title}{Steps of Cross-Compilation}
-'xrdef {Steps of Cross-pg}{107}
-'xrdef {Steps of Cross-snt}{Section'tie5.3.1}
+'xrdef {Steps of Cross-pg}{102}
+'xrdef {Steps of Cross-snt}{Section'tie4.3.1}
 'xrdef {Configure Cross-title}{Configuring a Cross-Compiler}
-'xrdef {Configure Cross-pg}{107}
-'xrdef {Configure Cross-snt}{Section'tie5.3.2}
+'xrdef {Configure Cross-pg}{103}
+'xrdef {Configure Cross-snt}{Section'tie4.3.2}
 'xrdef {Tools and Libraries-title}{Tools and Libraries for a Cross-Compiler}
-'xrdef {Tools and Libraries-pg}{108}
-'xrdef {Tools and Libraries-snt}{Section'tie5.3.3}
+'xrdef {Tools and Libraries-pg}{103}
+'xrdef {Tools and Libraries-snt}{Section'tie4.3.3}
 'xrdef {Cross Runtime-title}{\file {libgcc.a} and Cross-Compilers}
-'xrdef {Cross Runtime-pg}{109}
-'xrdef {Cross Runtime-snt}{Section'tie5.3.4}
+'xrdef {Cross Runtime-pg}{104}
+'xrdef {Cross Runtime-snt}{Section'tie4.3.4}
 'xrdef {Cross Headers-title}{Cross-Compilers and Header Files}
-'xrdef {Cross Headers-pg}{111}
-'xrdef {Cross Headers-snt}{Section'tie5.3.5}
+'xrdef {Cross Headers-pg}{106}
+'xrdef {Cross Headers-snt}{Section'tie4.3.5}
 'xrdef {Build Cross-title}{Actually Building the Cross-Compiler}
-'xrdef {Build Cross-pg}{112}
-'xrdef {Build Cross-snt}{Section'tie5.3.6}
+'xrdef {Build Cross-pg}{107}
+'xrdef {Build Cross-snt}{Section'tie4.3.6}
 'xrdef {Sun Install-title}{Installing GNU CC on the Sun}
-'xrdef {Sun Install-pg}{112}
-'xrdef {Sun Install-snt}{Section'tie5.4}
+'xrdef {Sun Install-pg}{107}
+'xrdef {Sun Install-snt}{Section'tie4.4}
 'xrdef {VMS Install-title}{Installing GNU CC on VMS}
-'xrdef {VMS Install-pg}{113}
-'xrdef {VMS Install-snt}{Section'tie5.5}
+'xrdef {VMS Install-pg}{108}
+'xrdef {VMS Install-snt}{Section'tie4.5}
 'xrdef {Collect2-title}{\code {collect2}}
-'xrdef {Collect2-pg}{117}
-'xrdef {Collect2-snt}{Section'tie5.6}
+'xrdef {Collect2-pg}{112}
+'xrdef {Collect2-snt}{Section'tie4.6}
 'xrdef {Header Dirs-title}{Standard Header File Directories}
-'xrdef {Header Dirs-pg}{118}
-'xrdef {Header Dirs-snt}{Section'tie5.7}
+'xrdef {Header Dirs-pg}{113}
+'xrdef {Header Dirs-snt}{Section'tie4.7}
 'xrdef {C Extensions-title}{Extensions to the C Language Family}
-'xrdef {C Extensions-pg}{119}
-'xrdef {C Extensions-snt}{Chapter'tie6}
+'xrdef {C Extensions-pg}{115}
+'xrdef {C Extensions-snt}{Chapter'tie5}
 'xrdef {Statement Exprs-title}{Statements and Declarations in Expressions}
-'xrdef {Statement Exprs-pg}{119}
-'xrdef {Statement Exprs-snt}{Section'tie6.1}
+'xrdef {Statement Exprs-pg}{115}
+'xrdef {Statement Exprs-snt}{Section'tie5.1}
 'xrdef {Local Labels-title}{Locally Declared Labels}
-'xrdef {Local Labels-pg}{120}
-'xrdef {Local Labels-snt}{Section'tie6.2}
+'xrdef {Local Labels-pg}{116}
+'xrdef {Local Labels-snt}{Section'tie5.2}
 'xrdef {Labels as Values-title}{Labels as Values}
-'xrdef {Labels as Values-pg}{121}
-'xrdef {Labels as Values-snt}{Section'tie6.3}
+'xrdef {Labels as Values-pg}{117}
+'xrdef {Labels as Values-snt}{Section'tie5.3}
 'xrdef {Nested Functions-title}{Nested Functions}
-'xrdef {Nested Functions-pg}{122}
-'xrdef {Nested Functions-snt}{Section'tie6.4}
+'xrdef {Nested Functions-pg}{118}
+'xrdef {Nested Functions-snt}{Section'tie5.4}
 'xrdef {Constructing Calls-title}{Constructing Function Calls}
-'xrdef {Constructing Calls-pg}{125}
-'xrdef {Constructing Calls-snt}{Section'tie6.5}
+'xrdef {Constructing Calls-pg}{121}
+'xrdef {Constructing Calls-snt}{Section'tie5.5}
 'xrdef {Naming Types-title}{Naming an Expression's Type}
-'xrdef {Naming Types-pg}{125}
-'xrdef {Naming Types-snt}{Section'tie6.6}
+'xrdef {Naming Types-pg}{121}
+'xrdef {Naming Types-snt}{Section'tie5.6}
 'xrdef {Typeof-title}{Referring to a Type with \code {typeof}}
-'xrdef {Typeof-pg}{126}
-'xrdef {Typeof-snt}{Section'tie6.7}
+'xrdef {Typeof-pg}{122}
+'xrdef {Typeof-snt}{Section'tie5.7}
 'xrdef {Lvalues-title}{Generalized Lvalues}
-'xrdef {Lvalues-pg}{127}
-'xrdef {Lvalues-snt}{Section'tie6.8}
+'xrdef {Lvalues-pg}{123}
+'xrdef {Lvalues-snt}{Section'tie5.8}
 'xrdef {Conditionals-title}{Conditionals with Omitted Operands}
-'xrdef {Conditionals-pg}{128}
-'xrdef {Conditionals-snt}{Section'tie6.9}
+'xrdef {Conditionals-pg}{124}
+'xrdef {Conditionals-snt}{Section'tie5.9}
 'xrdef {Long Long-title}{Double-Word Integers}
-'xrdef {Long Long-pg}{129}
-'xrdef {Long Long-snt}{Section'tie6.10}
+'xrdef {Long Long-pg}{125}
+'xrdef {Long Long-snt}{Section'tie5.10}
 'xrdef {Complex-title}{Complex Numbers}
-'xrdef {Complex-pg}{129}
-'xrdef {Complex-snt}{Section'tie6.11}
+'xrdef {Complex-pg}{125}
+'xrdef {Complex-snt}{Section'tie5.11}
 'xrdef {Zero Length-title}{Arrays of Length Zero}
-'xrdef {Zero Length-pg}{130}
-'xrdef {Zero Length-snt}{Section'tie6.12}
+'xrdef {Zero Length-pg}{126}
+'xrdef {Zero Length-snt}{Section'tie5.12}
 'xrdef {Variable Length-title}{Arrays of Variable Length}
-'xrdef {Variable Length-pg}{131}
-'xrdef {Variable Length-snt}{Section'tie6.13}
+'xrdef {Variable Length-pg}{127}
+'xrdef {Variable Length-snt}{Section'tie5.13}
 'xrdef {Macro Varargs-title}{Macros with Variable Numbers of Arguments}
-'xrdef {Macro Varargs-pg}{132}
-'xrdef {Macro Varargs-snt}{Section'tie6.14}
+'xrdef {Macro Varargs-pg}{128}
+'xrdef {Macro Varargs-snt}{Section'tie5.14}
 'xrdef {Subscripting-title}{Non-Lvalue Arrays May Have Subscripts}
-'xrdef {Subscripting-pg}{133}
-'xrdef {Subscripting-snt}{Section'tie6.15}
+'xrdef {Subscripting-pg}{129}
+'xrdef {Subscripting-snt}{Section'tie5.15}
 'xrdef {Pointer Arith-title}{Arithmetic on \code {void}- and Function-Pointers}
-'xrdef {Pointer Arith-pg}{133}
-'xrdef {Pointer Arith-snt}{Section'tie6.16}
+'xrdef {Pointer Arith-pg}{129}
+'xrdef {Pointer Arith-snt}{Section'tie5.16}
 'xrdef {Initializers-title}{Non-Constant Initializers}
-'xrdef {Initializers-pg}{134}
-'xrdef {Initializers-snt}{Section'tie6.17}
+'xrdef {Initializers-pg}{130}
+'xrdef {Initializers-snt}{Section'tie5.17}
 'xrdef {Constructors-title}{Constructor Expressions}
-'xrdef {Constructors-pg}{134}
-'xrdef {Constructors-snt}{Section'tie6.18}
+'xrdef {Constructors-pg}{130}
+'xrdef {Constructors-snt}{Section'tie5.18}
 'xrdef {Labeled Elements-title}{Labeled Elements in Initializers}
-'xrdef {Labeled Elements-pg}{135}
-'xrdef {Labeled Elements-snt}{Section'tie6.19}
+'xrdef {Labeled Elements-pg}{131}
+'xrdef {Labeled Elements-snt}{Section'tie5.19}
 'xrdef {Case Ranges-title}{Case Ranges}
-'xrdef {Case Ranges-pg}{137}
-'xrdef {Case Ranges-snt}{Section'tie6.20}
+'xrdef {Case Ranges-pg}{133}
+'xrdef {Case Ranges-snt}{Section'tie5.20}
 'xrdef {Cast to Union-title}{Cast to a Union Type}
-'xrdef {Cast to Union-pg}{137}
-'xrdef {Cast to Union-snt}{Section'tie6.21}
+'xrdef {Cast to Union-pg}{133}
+'xrdef {Cast to Union-snt}{Section'tie5.21}
 'xrdef {Function Attributes-title}{Declaring Attributes of Functions}
-'xrdef {Function Attributes-pg}{138}
-'xrdef {Function Attributes-snt}{Section'tie6.22}
+'xrdef {Function Attributes-pg}{134}
+'xrdef {Function Attributes-snt}{Section'tie5.22}
 'xrdef {Function Prototypes-title}{Prototypes and Old-Style Function Definitions}
-'xrdef {Function Prototypes-pg}{141}
-'xrdef {Function Prototypes-snt}{Section'tie6.23}
+'xrdef {Function Prototypes-pg}{137}
+'xrdef {Function Prototypes-snt}{Section'tie5.23}
 'xrdef {Dollar Signs-title}{Dollar Signs in Identifier Names}
-'xrdef {Dollar Signs-pg}{142}
-'xrdef {Dollar Signs-snt}{Section'tie6.24}
+'xrdef {Dollar Signs-pg}{138}
+'xrdef {Dollar Signs-snt}{Section'tie5.24}
 'xrdef {Character Escapes-title}{The Character \key {ESC} in Constants}
-'xrdef {Character Escapes-pg}{142}
-'xrdef {Character Escapes-snt}{Section'tie6.25}
+'xrdef {Character Escapes-pg}{138}
+'xrdef {Character Escapes-snt}{Section'tie5.25}
 'xrdef {Alignment-title}{Inquiring on Alignment of Types or Variables}
-'xrdef {Alignment-pg}{143}
-'xrdef {Alignment-snt}{Section'tie6.26}
+'xrdef {Alignment-pg}{139}
+'xrdef {Alignment-snt}{Section'tie5.26}
 'xrdef {Variable Attributes-title}{Specifying Attributes of Variables}
-'xrdef {Variable Attributes-pg}{143}
-'xrdef {Variable Attributes-snt}{Section'tie6.27}
+'xrdef {Variable Attributes-pg}{139}
+'xrdef {Variable Attributes-snt}{Section'tie5.27}
 'xrdef {Inline-title}{An Inline Function is As Fast As a Macro}
-'xrdef {Inline-pg}{146}
-'xrdef {Inline-snt}{Section'tie6.28}
+'xrdef {Inline-pg}{141}
+'xrdef {Inline-snt}{Section'tie5.28}
 'xrdef {Extended Asm-title}{Assembler Instructions with C Expression Operands}
-'xrdef {Extended Asm-pg}{147}
-'xrdef {Extended Asm-snt}{Section'tie6.29}
+'xrdef {Extended Asm-pg}{143}
+'xrdef {Extended Asm-snt}{Section'tie5.29}
 'xrdef {Asm Labels-title}{Controlling Names Used in Assembler Code}
-'xrdef {Asm Labels-pg}{151}
-'xrdef {Asm Labels-snt}{Section'tie6.30}
+'xrdef {Asm Labels-pg}{147}
+'xrdef {Asm Labels-snt}{Section'tie5.30}
 'xrdef {Explicit Reg Vars-title}{Variables in Specified Registers}
-'xrdef {Explicit Reg Vars-pg}{152}
-'xrdef {Explicit Reg Vars-snt}{Section'tie6.31}
+'xrdef {Explicit Reg Vars-pg}{148}
+'xrdef {Explicit Reg Vars-snt}{Section'tie5.31}
 'xrdef {Global Reg Vars-title}{Defining Global Register Variables}
-'xrdef {Global Reg Vars-pg}{153}
-'xrdef {Global Reg Vars-snt}{Section'tie6.31.1}
+'xrdef {Global Reg Vars-pg}{148}
+'xrdef {Global Reg Vars-snt}{Section'tie5.31.1}
 'xrdef {Local Reg Vars-title}{Specifying Registers for Local Variables}
-'xrdef {Local Reg Vars-pg}{154}
-'xrdef {Local Reg Vars-snt}{Section'tie6.31.2}
+'xrdef {Local Reg Vars-pg}{150}
+'xrdef {Local Reg Vars-snt}{Section'tie5.31.2}
 'xrdef {Alternate Keywords-title}{Alternate Keywords}
-'xrdef {Alternate Keywords-pg}{155}
-'xrdef {Alternate Keywords-snt}{Section'tie6.32}
+'xrdef {Alternate Keywords-pg}{151}
+'xrdef {Alternate Keywords-snt}{Section'tie5.32}
 'xrdef {Incomplete Enums-title}{Incomplete \code {enum} Types}
-'xrdef {Incomplete Enums-pg}{156}
-'xrdef {Incomplete Enums-snt}{Section'tie6.33}
+'xrdef {Incomplete Enums-pg}{152}
+'xrdef {Incomplete Enums-snt}{Section'tie5.33}
 'xrdef {Function Names-title}{Function Names as Strings}
-'xrdef {Function Names-pg}{156}
-'xrdef {Function Names-snt}{Section'tie6.34}
+'xrdef {Function Names-pg}{152}
+'xrdef {Function Names-snt}{Section'tie5.34}
 'xrdef {C++ Extensions-title}{Extensions to the C++ Language}
-'xrdef {C++ Extensions-pg}{159}
-'xrdef {C++ Extensions-snt}{Chapter'tie7}
+'xrdef {C++ Extensions-pg}{155}
+'xrdef {C++ Extensions-snt}{Chapter'tie6}
 'xrdef {Naming Results-title}{Named Return Values in C++}
-'xrdef {Naming Results-pg}{159}
-'xrdef {Naming Results-snt}{Section'tie7.1}
+'xrdef {Naming Results-pg}{155}
+'xrdef {Naming Results-snt}{Section'tie6.1}
 'xrdef {Min and Max-title}{Minimum and Maximum Operators in C++}
-'xrdef {Min and Max-pg}{161}
-'xrdef {Min and Max-snt}{Section'tie7.2}
+'xrdef {Min and Max-pg}{157}
+'xrdef {Min and Max-snt}{Section'tie6.2}
 'xrdef {Destructors and Goto-title}{\code {goto} and Destructors in GNU C++}
-'xrdef {Destructors and Goto-pg}{162}
-'xrdef {Destructors and Goto-snt}{Section'tie7.3}
+'xrdef {Destructors and Goto-pg}{158}
+'xrdef {Destructors and Goto-snt}{Section'tie6.3}
 'xrdef {C++ Interface-title}{Declarations and Definitions in One Header}
-'xrdef {C++ Interface-pg}{162}
-'xrdef {C++ Interface-snt}{Section'tie7.4}
-'xrdef {Template Instantiation-title}{Where's the Template?}
-'xrdef {Template Instantiation-pg}{164}
-'xrdef {Template Instantiation-snt}{Section'tie7.5}
+'xrdef {C++ Interface-pg}{158}
+'xrdef {C++ Interface-snt}{Section'tie6.4}
 'xrdef {C++ Signatures-title}{Type Abstraction using Signatures}
-'xrdef {C++ Signatures-pg}{166}
-'xrdef {C++ Signatures-snt}{Section'tie7.6}
+'xrdef {C++ Signatures-pg}{160}
+'xrdef {C++ Signatures-snt}{Section'tie6.5}
 'xrdef {Trouble-title}{Known Causes of Trouble with GNU CC}
-'xrdef {Trouble-pg}{169}
-'xrdef {Trouble-snt}{Chapter'tie8}
+'xrdef {Trouble-pg}{163}
+'xrdef {Trouble-snt}{Chapter'tie7}
 'xrdef {Actual Bugs-title}{Actual Bugs We Haven't Fixed Yet}
-'xrdef {Actual Bugs-pg}{169}
-'xrdef {Actual Bugs-snt}{Section'tie8.1}
+'xrdef {Actual Bugs-pg}{163}
+'xrdef {Actual Bugs-snt}{Section'tie7.1}
 'xrdef {Installation Problems-title}{Installation Problems}
-'xrdef {Installation Problems-pg}{169}
-'xrdef {Installation Problems-snt}{Section'tie8.2}
+'xrdef {Installation Problems-pg}{163}
+'xrdef {Installation Problems-snt}{Section'tie7.2}
 'xrdef {Cross-Compiler Problems-title}{Cross-Compiler Problems}
-'xrdef {Cross-Compiler Problems-pg}{174}
-'xrdef {Cross-Compiler Problems-snt}{Section'tie8.3}
+'xrdef {Cross-Compiler Problems-pg}{168}
+'xrdef {Cross-Compiler Problems-snt}{Section'tie7.3}
 'xrdef {Interoperation-title}{Interoperation}
-'xrdef {Interoperation-pg}{175}
-'xrdef {Interoperation-snt}{Section'tie8.4}
+'xrdef {Interoperation-pg}{168}
+'xrdef {Interoperation-snt}{Section'tie7.4}
 'xrdef {External Bugs-title}{Problems Compiling Certain Programs}
-'xrdef {External Bugs-pg}{179}
-'xrdef {External Bugs-snt}{Section'tie8.5}
+'xrdef {External Bugs-pg}{173}
+'xrdef {External Bugs-snt}{Section'tie7.5}
 'xrdef {Incompatibilities-title}{Incompatibilities of GNU CC}
-'xrdef {Incompatibilities-pg}{180}
-'xrdef {Incompatibilities-snt}{Section'tie8.6}
+'xrdef {Incompatibilities-pg}{174}
+'xrdef {Incompatibilities-snt}{Section'tie7.6}
 'xrdef {Fixed Headers-title}{Fixed Header Files}
-'xrdef {Fixed Headers-pg}{183}
-'xrdef {Fixed Headers-snt}{Section'tie8.7}
+'xrdef {Fixed Headers-pg}{177}
+'xrdef {Fixed Headers-snt}{Section'tie7.7}
 'xrdef {Disappointments-title}{Disappointments and Misunderstandings}
-'xrdef {Disappointments-pg}{184}
-'xrdef {Disappointments-snt}{Section'tie8.8}
+'xrdef {Disappointments-pg}{178}
+'xrdef {Disappointments-snt}{Section'tie7.8}
 'xrdef {C++ Misunderstandings-title}{Common Misunderstandings with GNU C++}
-'xrdef {C++ Misunderstandings-pg}{185}
-'xrdef {C++ Misunderstandings-snt}{Section'tie8.9}
+'xrdef {C++ Misunderstandings-pg}{179}
+'xrdef {C++ Misunderstandings-snt}{Section'tie7.9}
 'xrdef {Static Definitions-title}{Declare \emph {and} Define Static Members}
-'xrdef {Static Definitions-pg}{186}
-'xrdef {Static Definitions-snt}{Section'tie8.9.1}
+'xrdef {Static Definitions-pg}{180}
+'xrdef {Static Definitions-snt}{Section'tie7.9.1}
 'xrdef {Temporaries-title}{Temporaries May Vanish Before You Expect}
-'xrdef {Temporaries-pg}{186}
-'xrdef {Temporaries-snt}{Section'tie8.9.2}
+'xrdef {Temporaries-pg}{180}
+'xrdef {Temporaries-snt}{Section'tie7.9.2}
 'xrdef {Protoize Caveats-title}{Caveats of using \code {protoize}}
-'xrdef {Protoize Caveats-pg}{187}
-'xrdef {Protoize Caveats-snt}{Section'tie8.10}
+'xrdef {Protoize Caveats-pg}{181}
+'xrdef {Protoize Caveats-snt}{Section'tie7.10}
 'xrdef {Non-bugs-title}{Certain Changes We Don't Want to Make}
-'xrdef {Non-bugs-pg}{188}
-'xrdef {Non-bugs-snt}{Section'tie8.11}
+'xrdef {Non-bugs-pg}{182}
+'xrdef {Non-bugs-snt}{Section'tie7.11}
 'xrdef {Warnings and Errors-title}{Warning Messages and Error Messages}
-'xrdef {Warnings and Errors-pg}{191}
-'xrdef {Warnings and Errors-snt}{Section'tie8.12}
+'xrdef {Warnings and Errors-pg}{186}
+'xrdef {Warnings and Errors-snt}{Section'tie7.12}
 'xrdef {Bugs-title}{Reporting Bugs}
-'xrdef {Bugs-pg}{193}
-'xrdef {Bugs-snt}{Chapter'tie9}
+'xrdef {Bugs-pg}{187}
+'xrdef {Bugs-snt}{Chapter'tie8}
 'xrdef {Bug Criteria-title}{Have You Found a Bug?}
-'xrdef {Bug Criteria-pg}{193}
-'xrdef {Bug Criteria-snt}{Section'tie9.1}
+'xrdef {Bug Criteria-pg}{187}
+'xrdef {Bug Criteria-snt}{Section'tie8.1}
 'xrdef {Bug Lists-title}{Where to Report Bugs}
-'xrdef {Bug Lists-pg}{194}
-'xrdef {Bug Lists-snt}{Section'tie9.2}
+'xrdef {Bug Lists-pg}{188}
+'xrdef {Bug Lists-snt}{Section'tie8.2}
 'xrdef {Bug Reporting-title}{How to Report Bugs}
-'xrdef {Bug Reporting-pg}{195}
-'xrdef {Bug Reporting-snt}{Section'tie9.3}
+'xrdef {Bug Reporting-pg}{189}
+'xrdef {Bug Reporting-snt}{Section'tie8.3}
 'xrdef {Sending Patches-title}{Sending Patches for GNU CC}
-'xrdef {Sending Patches-pg}{199}
-'xrdef {Sending Patches-snt}{Section'tie9.4}
+'xrdef {Sending Patches-pg}{193}
+'xrdef {Sending Patches-snt}{Section'tie8.4}
 'xrdef {Service-title}{How To Get Help with GNU CC}
-'xrdef {Service-pg}{203}
-'xrdef {Service-snt}{Chapter'tie10}
+'xrdef {Service-pg}{197}
+'xrdef {Service-snt}{Chapter'tie9}
 'xrdef {VMS-title}{Using GNU CC on VMS}
-'xrdef {VMS-pg}{205}
-'xrdef {VMS-snt}{Chapter'tie11}
+'xrdef {VMS-pg}{199}
+'xrdef {VMS-snt}{Chapter'tie10}
 'xrdef {Include Files and VMS-title}{Include Files and VMS}
-'xrdef {Include Files and VMS-pg}{205}
-'xrdef {Include Files and VMS-snt}{Section'tie11.1}
+'xrdef {Include Files and VMS-pg}{199}
+'xrdef {Include Files and VMS-snt}{Section'tie10.1}
 'xrdef {Global Declarations-title}{Global Declarations and VMS}
-'xrdef {Global Declarations-pg}{206}
-'xrdef {Global Declarations-snt}{Section'tie11.2}
+'xrdef {Global Declarations-pg}{200}
+'xrdef {Global Declarations-snt}{Section'tie10.2}
 'xrdef {VMS Misc-title}{Other VMS Issues}
-'xrdef {VMS Misc-pg}{209}
-'xrdef {VMS Misc-snt}{Section'tie11.3}
+'xrdef {VMS Misc-pg}{203}
+'xrdef {VMS Misc-snt}{Section'tie10.3}
 'xrdef {Portability-title}{GNU CC and Portability}
-'xrdef {Portability-pg}{211}
-'xrdef {Portability-snt}{Chapter'tie12}
+'xrdef {Portability-pg}{205}
+'xrdef {Portability-snt}{Chapter'tie11}
 'xrdef {Interface-title}{Interfacing to GNU CC Output}
-'xrdef {Interface-pg}{213}
-'xrdef {Interface-snt}{Chapter'tie13}
+'xrdef {Interface-pg}{207}
+'xrdef {Interface-snt}{Chapter'tie12}
 'xrdef {Passes-title}{Passes and Files of the Compiler}
-'xrdef {Passes-pg}{215}
-'xrdef {Passes-snt}{Chapter'tie14}
+'xrdef {Passes-pg}{209}
+'xrdef {Passes-snt}{Chapter'tie13}
 'xrdef {RTL-title}{RTL Representation}
-'xrdef {RTL-pg}{221}
-'xrdef {RTL-snt}{Chapter'tie15}
+'xrdef {RTL-pg}{215}
+'xrdef {RTL-snt}{Chapter'tie14}
 'xrdef {RTL Objects-title}{RTL Object Types}
-'xrdef {RTL Objects-pg}{221}
-'xrdef {RTL Objects-snt}{Section'tie15.1}
+'xrdef {RTL Objects-pg}{215}
+'xrdef {RTL Objects-snt}{Section'tie14.1}
 'xrdef {Accessors-title}{Access to Operands}
-'xrdef {Accessors-pg}{222}
-'xrdef {Accessors-snt}{Section'tie15.2}
+'xrdef {Accessors-pg}{216}
+'xrdef {Accessors-snt}{Section'tie14.2}
 'xrdef {Flags-title}{Flags in an RTL Expression}
-'xrdef {Flags-pg}{225}
-'xrdef {Flags-snt}{Section'tie15.3}
+'xrdef {Flags-pg}{219}
+'xrdef {Flags-snt}{Section'tie14.3}
 'xrdef {Machine Modes-title}{Machine Modes}
-'xrdef {Machine Modes-pg}{228}
-'xrdef {Machine Modes-snt}{Section'tie15.4}
+'xrdef {Machine Modes-pg}{222}
+'xrdef {Machine Modes-snt}{Section'tie14.4}
 'xrdef {Constants-title}{Constant Expression Types}
-'xrdef {Constants-pg}{232}
-'xrdef {Constants-snt}{Section'tie15.5}
+'xrdef {Constants-pg}{226}
+'xrdef {Constants-snt}{Section'tie14.5}
 'xrdef {Regs and Memory-title}{Registers and Memory}
-'xrdef {Regs and Memory-pg}{234}
-'xrdef {Regs and Memory-snt}{Section'tie15.6}
+'xrdef {Regs and Memory-pg}{228}
+'xrdef {Regs and Memory-snt}{Section'tie14.6}
 'xrdef {Arithmetic-title}{RTL Expressions for Arithmetic}
-'xrdef {Arithmetic-pg}{238}
-'xrdef {Arithmetic-snt}{Section'tie15.7}
+'xrdef {Arithmetic-pg}{232}
+'xrdef {Arithmetic-snt}{Section'tie14.7}
 'xrdef {Comparisons-title}{Comparison Operations}
-'xrdef {Comparisons-pg}{241}
-'xrdef {Comparisons-snt}{Section'tie15.8}
+'xrdef {Comparisons-pg}{235}
+'xrdef {Comparisons-snt}{Section'tie14.8}
 'xrdef {Bit Fields-title}{Bit Fields}
-'xrdef {Bit Fields-pg}{243}
-'xrdef {Bit Fields-snt}{Section'tie15.9}
+'xrdef {Bit Fields-pg}{237}
+'xrdef {Bit Fields-snt}{Section'tie14.9}
 'xrdef {Conversions-title}{Conversions}
-'xrdef {Conversions-pg}{243}
-'xrdef {Conversions-snt}{Section'tie15.10}
+'xrdef {Conversions-pg}{237}
+'xrdef {Conversions-snt}{Section'tie14.10}
 'xrdef {RTL Declarations-title}{Declarations}
-'xrdef {RTL Declarations-pg}{244}
-'xrdef {RTL Declarations-snt}{Section'tie15.11}
+'xrdef {RTL Declarations-pg}{238}
+'xrdef {RTL Declarations-snt}{Section'tie14.11}
 'xrdef {Side Effects-title}{Side Effect Expressions}
-'xrdef {Side Effects-pg}{245}
-'xrdef {Side Effects-snt}{Section'tie15.12}
+'xrdef {Side Effects-pg}{239}
+'xrdef {Side Effects-snt}{Section'tie14.12}
 'xrdef {Incdec-title}{Embedded Side-Effects on Addresses}
-'xrdef {Incdec-pg}{249}
-'xrdef {Incdec-snt}{Section'tie15.13}
+'xrdef {Incdec-pg}{243}
+'xrdef {Incdec-snt}{Section'tie14.13}
 'xrdef {Assembler-title}{Assembler Instructions as Expressions}
-'xrdef {Assembler-pg}{250}
-'xrdef {Assembler-snt}{Section'tie15.14}
+'xrdef {Assembler-pg}{244}
+'xrdef {Assembler-snt}{Section'tie14.14}
 'xrdef {Insns-title}{Insns}
-'xrdef {Insns-pg}{251}
-'xrdef {Insns-snt}{Section'tie15.15}
+'xrdef {Insns-pg}{245}
+'xrdef {Insns-snt}{Section'tie14.15}
 'xrdef {Calls-title}{RTL Representation of Function-Call Insns}
-'xrdef {Calls-pg}{259}
-'xrdef {Calls-snt}{Section'tie15.16}
+'xrdef {Calls-pg}{253}
+'xrdef {Calls-snt}{Section'tie14.16}
 'xrdef {Sharing-title}{Structure Sharing Assumptions}
-'xrdef {Sharing-pg}{261}
-'xrdef {Sharing-snt}{Section'tie15.17}
+'xrdef {Sharing-pg}{255}
+'xrdef {Sharing-snt}{Section'tie14.17}
 'xrdef {Reading RTL-title}{Reading RTL}
-'xrdef {Reading RTL-pg}{262}
-'xrdef {Reading RTL-snt}{Section'tie15.18}
+'xrdef {Reading RTL-pg}{256}
+'xrdef {Reading RTL-snt}{Section'tie14.18}
 'xrdef {Machine Desc-title}{Machine Descriptions}
-'xrdef {Machine Desc-pg}{263}
-'xrdef {Machine Desc-snt}{Chapter'tie16}
+'xrdef {Machine Desc-pg}{257}
+'xrdef {Machine Desc-snt}{Chapter'tie15}
 'xrdef {Patterns-title}{Everything about Instruction Patterns}
-'xrdef {Patterns-pg}{263}
-'xrdef {Patterns-snt}{Section'tie16.1}
+'xrdef {Patterns-pg}{257}
+'xrdef {Patterns-snt}{Section'tie15.1}
 'xrdef {Example-title}{Example of \code {define_insn}}
-'xrdef {Example-pg}{264}
-'xrdef {Example-snt}{Section'tie16.2}
+'xrdef {Example-pg}{258}
+'xrdef {Example-snt}{Section'tie15.2}
 'xrdef {RTL Template-title}{RTL Template}
-'xrdef {RTL Template-pg}{265}
-'xrdef {RTL Template-snt}{Section'tie16.3}
+'xrdef {RTL Template-pg}{259}
+'xrdef {RTL Template-snt}{Section'tie15.3}
 'xrdef {Output Template-title}{Output Templates and Operand Substitution}
-'xrdef {Output Template-pg}{269}
-'xrdef {Output Template-snt}{Section'tie16.4}
+'xrdef {Output Template-pg}{263}
+'xrdef {Output Template-snt}{Section'tie15.4}
 'xrdef {Output Statement-title}{C Statements for Assembler Output}
-'xrdef {Output Statement-pg}{271}
-'xrdef {Output Statement-snt}{Section'tie16.5}
+'xrdef {Output Statement-pg}{265}
+'xrdef {Output Statement-snt}{Section'tie15.5}
 'xrdef {Constraints-title}{Operand Constraints}
-'xrdef {Constraints-pg}{273}
-'xrdef {Constraints-snt}{Section'tie16.6}
+'xrdef {Constraints-pg}{267}
+'xrdef {Constraints-snt}{Section'tie15.6}
 'xrdef {Simple Constraints-title}{Simple Constraints}
-'xrdef {Simple Constraints-pg}{273}
-'xrdef {Simple Constraints-snt}{Section'tie16.6.1}
+'xrdef {Simple Constraints-pg}{267}
+'xrdef {Simple Constraints-snt}{Section'tie15.6.1}
 'xrdef {Multi-Alternative-title}{Multiple Alternative Constraints}
-'xrdef {Multi-Alternative-pg}{277}
-'xrdef {Multi-Alternative-snt}{Section'tie16.6.2}
+'xrdef {Multi-Alternative-pg}{271}
+'xrdef {Multi-Alternative-snt}{Section'tie15.6.2}
 'xrdef {Class Preferences-title}{Register Class Preferences}
-'xrdef {Class Preferences-pg}{278}
-'xrdef {Class Preferences-snt}{Section'tie16.6.3}
+'xrdef {Class Preferences-pg}{272}
+'xrdef {Class Preferences-snt}{Section'tie15.6.3}
 'xrdef {Modifiers-title}{Constraint Modifier Characters}
-'xrdef {Modifiers-pg}{279}
-'xrdef {Modifiers-snt}{Section'tie16.6.4}
+'xrdef {Modifiers-pg}{273}
+'xrdef {Modifiers-snt}{Section'tie15.6.4}
 'xrdef {Machine Constraints-title}{Constraints for Particular Machines}
-'xrdef {Machine Constraints-pg}{280}
-'xrdef {Machine Constraints-snt}{Section'tie16.6.5}
+'xrdef {Machine Constraints-pg}{274}
+'xrdef {Machine Constraints-snt}{Section'tie15.6.5}
 'xrdef {No Constraints-title}{Not Using Constraints}
-'xrdef {No Constraints-pg}{285}
-'xrdef {No Constraints-snt}{Section'tie16.6.6}
+'xrdef {No Constraints-pg}{279}
+'xrdef {No Constraints-snt}{Section'tie15.6.6}
 'xrdef {Standard Names-title}{Standard Pattern Names For Generation}
-'xrdef {Standard Names-pg}{286}
-'xrdef {Standard Names-snt}{Section'tie16.7}
+'xrdef {Standard Names-pg}{280}
+'xrdef {Standard Names-snt}{Section'tie15.7}
 'xrdef {Pattern Ordering-title}{When the Order of Patterns Matters}
-'xrdef {Pattern Ordering-pg}{296}
-'xrdef {Pattern Ordering-snt}{Section'tie16.8}
+'xrdef {Pattern Ordering-pg}{290}
+'xrdef {Pattern Ordering-snt}{Section'tie15.8}
 'xrdef {Dependent Patterns-title}{Interdependence of Patterns}
-'xrdef {Dependent Patterns-pg}{296}
-'xrdef {Dependent Patterns-snt}{Section'tie16.9}
+'xrdef {Dependent Patterns-pg}{290}
+'xrdef {Dependent Patterns-snt}{Section'tie15.9}
 'xrdef {Jump Patterns-title}{Defining Jump Instruction Patterns}
-'xrdef {Jump Patterns-pg}{298}
-'xrdef {Jump Patterns-snt}{Section'tie16.10}
+'xrdef {Jump Patterns-pg}{292}
+'xrdef {Jump Patterns-snt}{Section'tie15.10}
 'xrdef {Insn Canonicalizations-title}{Canonicalization of Instructions}
-'xrdef {Insn Canonicalizations-pg}{300}
-'xrdef {Insn Canonicalizations-snt}{Section'tie16.11}
+'xrdef {Insn Canonicalizations-pg}{294}
+'xrdef {Insn Canonicalizations-snt}{Section'tie15.11}
 'xrdef {Peephole Definitions-title}{Machine-Specific Peephole Optimizers}
-'xrdef {Peephole Definitions-pg}{301}
-'xrdef {Peephole Definitions-snt}{Section'tie16.12}
+'xrdef {Peephole Definitions-pg}{295}
+'xrdef {Peephole Definitions-snt}{Section'tie15.12}
 'xrdef {Expander Definitions-title}{Defining RTL Sequences for Code Generation}
-'xrdef {Expander Definitions-pg}{305}
-'xrdef {Expander Definitions-snt}{Section'tie16.13}
+'xrdef {Expander Definitions-pg}{299}
+'xrdef {Expander Definitions-snt}{Section'tie15.13}
 'xrdef {Insn Splitting-title}{Defining How to Split Instructions}
-'xrdef {Insn Splitting-pg}{308}
-'xrdef {Insn Splitting-snt}{Section'tie16.14}
+'xrdef {Insn Splitting-pg}{302}
+'xrdef {Insn Splitting-snt}{Section'tie15.14}
 'xrdef {Insn Attributes-title}{Instruction Attributes}
-'xrdef {Insn Attributes-pg}{311}
-'xrdef {Insn Attributes-snt}{Section'tie16.15}
+'xrdef {Insn Attributes-pg}{305}
+'xrdef {Insn Attributes-snt}{Section'tie15.15}
 'xrdef {Defining Attributes-title}{Defining Attributes and their Values}
-'xrdef {Defining Attributes-pg}{311}
-'xrdef {Defining Attributes-snt}{Section'tie16.15.1}
+'xrdef {Defining Attributes-pg}{305}
+'xrdef {Defining Attributes-snt}{Section'tie15.15.1}
 'xrdef {Expressions-title}{Attribute Expressions}
-'xrdef {Expressions-pg}{312}
-'xrdef {Expressions-snt}{Section'tie16.15.2}
+'xrdef {Expressions-pg}{306}
+'xrdef {Expressions-snt}{Section'tie15.15.2}
 'xrdef {Tagging Insns-title}{Assigning Attribute Values to Insns}
-'xrdef {Tagging Insns-pg}{315}
-'xrdef {Tagging Insns-snt}{Section'tie16.15.3}
+'xrdef {Tagging Insns-pg}{309}
+'xrdef {Tagging Insns-snt}{Section'tie15.15.3}
 'xrdef {Attr Example-title}{Example of Attribute Specifications}
-'xrdef {Attr Example-pg}{317}
-'xrdef {Attr Example-snt}{Section'tie16.15.4}
+'xrdef {Attr Example-pg}{311}
+'xrdef {Attr Example-snt}{Section'tie15.15.4}
 'xrdef {Insn Lengths-title}{Computing the Length of an Insn}
-'xrdef {Insn Lengths-pg}{318}
-'xrdef {Insn Lengths-snt}{Section'tie16.15.5}
+'xrdef {Insn Lengths-pg}{312}
+'xrdef {Insn Lengths-snt}{Section'tie15.15.5}
 'xrdef {Constant Attributes-title}{Constant Attributes}
-'xrdef {Constant Attributes-pg}{320}
-'xrdef {Constant Attributes-snt}{Section'tie16.15.6}
+'xrdef {Constant Attributes-pg}{314}
+'xrdef {Constant Attributes-snt}{Section'tie15.15.6}
 'xrdef {Delay Slots-title}{Delay Slot Scheduling}
-'xrdef {Delay Slots-pg}{320}
-'xrdef {Delay Slots-snt}{Section'tie16.15.7}
+'xrdef {Delay Slots-pg}{314}
+'xrdef {Delay Slots-snt}{Section'tie15.15.7}
 'xrdef {Function Units-title}{Specifying Function Units}
-'xrdef {Function Units-pg}{322}
-'xrdef {Function Units-snt}{Section'tie16.15.8}
+'xrdef {Function Units-pg}{316}
+'xrdef {Function Units-snt}{Section'tie15.15.8}
 'xrdef {Target Macros-title}{Target Description Macros}
-'xrdef {Target Macros-pg}{325}
-'xrdef {Target Macros-snt}{Chapter'tie17}
+'xrdef {Target Macros-pg}{319}
+'xrdef {Target Macros-snt}{Chapter'tie16}
 'xrdef {Driver-title}{Controlling the Compilation Driver, \file {gcc}}
-'xrdef {Driver-pg}{325}
-'xrdef {Driver-snt}{Section'tie17.1}
+'xrdef {Driver-pg}{319}
+'xrdef {Driver-snt}{Section'tie16.1}
 'xrdef {Run-time Target-title}{Run-time Target Specification}
-'xrdef {Run-time Target-pg}{329}
-'xrdef {Run-time Target-snt}{Section'tie17.2}
+'xrdef {Run-time Target-pg}{323}
+'xrdef {Run-time Target-snt}{Section'tie16.2}
 'xrdef {Storage Layout-title}{Storage Layout}
-'xrdef {Storage Layout-pg}{332}
-'xrdef {Storage Layout-snt}{Section'tie17.3}
+'xrdef {Storage Layout-pg}{326}
+'xrdef {Storage Layout-snt}{Section'tie16.3}
 'xrdef {Type Layout-title}{Layout of Source Language Data Types}
-'xrdef {Type Layout-pg}{337}
-'xrdef {Type Layout-snt}{Section'tie17.4}
+'xrdef {Type Layout-pg}{331}
+'xrdef {Type Layout-snt}{Section'tie16.4}
 'xrdef {Registers-title}{Register Usage}
-'xrdef {Registers-pg}{340}
-'xrdef {Registers-snt}{Section'tie17.5}
+'xrdef {Registers-pg}{334}
+'xrdef {Registers-snt}{Section'tie16.5}
 'xrdef {Register Basics-title}{Basic Characteristics of Registers}
-'xrdef {Register Basics-pg}{340}
-'xrdef {Register Basics-snt}{Section'tie17.5.1}
+'xrdef {Register Basics-pg}{334}
+'xrdef {Register Basics-snt}{Section'tie16.5.1}
 'xrdef {Allocation Order-title}{Order of Allocation of Registers}
-'xrdef {Allocation Order-pg}{342}
-'xrdef {Allocation Order-snt}{Section'tie17.5.2}
+'xrdef {Allocation Order-pg}{336}
+'xrdef {Allocation Order-snt}{Section'tie16.5.2}
 'xrdef {Values in Registers-title}{How Values Fit in Registers}
-'xrdef {Values in Registers-pg}{343}
-'xrdef {Values in Registers-snt}{Section'tie17.5.3}
+'xrdef {Values in Registers-pg}{336}
+'xrdef {Values in Registers-snt}{Section'tie16.5.3}
 'xrdef {Leaf Functions-title}{Handling Leaf Functions}
-'xrdef {Leaf Functions-pg}{344}
-'xrdef {Leaf Functions-snt}{Section'tie17.5.4}
+'xrdef {Leaf Functions-pg}{338}
+'xrdef {Leaf Functions-snt}{Section'tie16.5.4}
 'xrdef {Stack Registers-title}{Registers That Form a Stack}
-'xrdef {Stack Registers-pg}{345}
-'xrdef {Stack Registers-snt}{Section'tie17.5.5}
+'xrdef {Stack Registers-pg}{339}
+'xrdef {Stack Registers-snt}{Section'tie16.5.5}
 'xrdef {Obsolete Register Macros-title}{Obsolete Macros for Controlling Register Usage}
-'xrdef {Obsolete Register Macros-pg}{346}
-'xrdef {Obsolete Register Macros-snt}{Section'tie17.5.6}
+'xrdef {Obsolete Register Macros-pg}{339}
+'xrdef {Obsolete Register Macros-snt}{Section'tie16.5.6}
 'xrdef {Register Classes-title}{Register Classes}
-'xrdef {Register Classes-pg}{347}
-'xrdef {Register Classes-snt}{Section'tie17.6}
+'xrdef {Register Classes-pg}{340}
+'xrdef {Register Classes-snt}{Section'tie16.6}
 'xrdef {Stack and Calling-title}{Stack Layout and Calling Conventions}
-'xrdef {Stack and Calling-pg}{353}
-'xrdef {Stack and Calling-snt}{Section'tie17.7}
+'xrdef {Stack and Calling-pg}{347}
+'xrdef {Stack and Calling-snt}{Section'tie16.7}
 'xrdef {Frame Layout-title}{Basic Stack Layout}
-'xrdef {Frame Layout-pg}{353}
-'xrdef {Frame Layout-snt}{Section'tie17.7.1}
+'xrdef {Frame Layout-pg}{347}
+'xrdef {Frame Layout-snt}{Section'tie16.7.1}
 'xrdef {Frame Registers-title}{Registers That Address the Stack Frame}
-'xrdef {Frame Registers-pg}{355}
-'xrdef {Frame Registers-snt}{Section'tie17.7.2}
+'xrdef {Frame Registers-pg}{349}
+'xrdef {Frame Registers-snt}{Section'tie16.7.2}
 'xrdef {Elimination-title}{Eliminating Frame Pointer and Arg Pointer}
-'xrdef {Elimination-pg}{357}
-'xrdef {Elimination-snt}{Section'tie17.7.3}
+'xrdef {Elimination-pg}{350}
+'xrdef {Elimination-snt}{Section'tie16.7.3}
 'xrdef {Stack Arguments-title}{Passing Function Arguments on the Stack}
-'xrdef {Stack Arguments-pg}{358}
-'xrdef {Stack Arguments-snt}{Section'tie17.7.4}
+'xrdef {Stack Arguments-pg}{352}
+'xrdef {Stack Arguments-snt}{Section'tie16.7.4}
 'xrdef {Register Arguments-title}{Passing Arguments in Registers}
-'xrdef {Register Arguments-pg}{360}
-'xrdef {Register Arguments-snt}{Section'tie17.7.5}
+'xrdef {Register Arguments-pg}{354}
+'xrdef {Register Arguments-snt}{Section'tie16.7.5}
 'xrdef {Scalar Return-title}{How Scalar Function Values Are Returned}
-'xrdef {Scalar Return-pg}{363}
-'xrdef {Scalar Return-snt}{Section'tie17.7.6}
+'xrdef {Scalar Return-pg}{357}
+'xrdef {Scalar Return-snt}{Section'tie16.7.6}
 'xrdef {Aggregate Return-title}{How Large Values Are Returned}
-'xrdef {Aggregate Return-pg}{365}
-'xrdef {Aggregate Return-snt}{Section'tie17.7.7}
+'xrdef {Aggregate Return-pg}{359}
+'xrdef {Aggregate Return-snt}{Section'tie16.7.7}
 'xrdef {Caller Saves-title}{Caller-Saves Register Allocation}
-'xrdef {Caller Saves-pg}{366}
-'xrdef {Caller Saves-snt}{Section'tie17.7.8}
+'xrdef {Caller Saves-pg}{360}
+'xrdef {Caller Saves-snt}{Section'tie16.7.8}
 'xrdef {Function Entry-title}{Function Entry and Exit}
-'xrdef {Function Entry-pg}{367}
-'xrdef {Function Entry-snt}{Section'tie17.7.9}
+'xrdef {Function Entry-pg}{361}
+'xrdef {Function Entry-snt}{Section'tie16.7.9}
 'xrdef {Profiling-title}{Generating Code for Profiling}
-'xrdef {Profiling-pg}{370}
-'xrdef {Profiling-snt}{Section'tie17.7.10}
+'xrdef {Profiling-pg}{364}
+'xrdef {Profiling-snt}{Section'tie16.7.10}
 'xrdef {Varargs-title}{Implementing the Varargs Macros}
-'xrdef {Varargs-pg}{371}
-'xrdef {Varargs-snt}{Section'tie17.8}
+'xrdef {Varargs-pg}{365}
+'xrdef {Varargs-snt}{Section'tie16.8}
 'xrdef {Trampolines-title}{Trampolines for Nested Functions}
-'xrdef {Trampolines-pg}{373}
-'xrdef {Trampolines-snt}{Section'tie17.9}
+'xrdef {Trampolines-pg}{367}
+'xrdef {Trampolines-snt}{Section'tie16.9}
 'xrdef {Library Calls-title}{Implicit Calls to Library Routines}
-'xrdef {Library Calls-pg}{376}
-'xrdef {Library Calls-snt}{Section'tie17.10}
+'xrdef {Library Calls-pg}{370}
+'xrdef {Library Calls-snt}{Section'tie16.10}
 'xrdef {Addressing Modes-title}{Addressing Modes}
-'xrdef {Addressing Modes-pg}{379}
-'xrdef {Addressing Modes-snt}{Section'tie17.11}
+'xrdef {Addressing Modes-pg}{373}
+'xrdef {Addressing Modes-snt}{Section'tie16.11}
 'xrdef {Condition Code-title}{Condition Code Status}
-'xrdef {Condition Code-pg}{382}
-'xrdef {Condition Code-snt}{Section'tie17.12}
+'xrdef {Condition Code-pg}{376}
+'xrdef {Condition Code-snt}{Section'tie16.12}
 'xrdef {Costs-title}{Describing Relative Costs of Operations}
-'xrdef {Costs-pg}{385}
-'xrdef {Costs-snt}{Section'tie17.13}
+'xrdef {Costs-pg}{378}
+'xrdef {Costs-snt}{Section'tie16.13}
 'xrdef {Sections-title}{Dividing the Output into Sections (Texts, Data, \dots{})}
-'xrdef {Sections-pg}{388}
-'xrdef {Sections-snt}{Section'tie17.14}
+'xrdef {Sections-pg}{382}
+'xrdef {Sections-snt}{Section'tie16.14}
 'xrdef {PIC-title}{Position Independent Code}
-'xrdef {PIC-pg}{390}
-'xrdef {PIC-snt}{Section'tie17.15}
+'xrdef {PIC-pg}{383}
+'xrdef {PIC-snt}{Section'tie16.15}
 'xrdef {Assembler Format-title}{Defining the Output Assembler Language}
-'xrdef {Assembler Format-pg}{391}
-'xrdef {Assembler Format-snt}{Section'tie17.16}
+'xrdef {Assembler Format-pg}{384}
+'xrdef {Assembler Format-snt}{Section'tie16.16}
 'xrdef {File Framework-title}{The Overall Framework of an Assembler File}
-'xrdef {File Framework-pg}{391}
-'xrdef {File Framework-snt}{Section'tie17.16.1}
+'xrdef {File Framework-pg}{385}
+'xrdef {File Framework-snt}{Section'tie16.16.1}
 'xrdef {Data Output-title}{Output of Data}
-'xrdef {Data Output-pg}{393}
-'xrdef {Data Output-snt}{Section'tie17.16.2}
+'xrdef {Data Output-pg}{386}
+'xrdef {Data Output-snt}{Section'tie16.16.2}
 'xrdef {Uninitialized Data-title}{Output of Uninitialized Variables}
-'xrdef {Uninitialized Data-pg}{395}
-'xrdef {Uninitialized Data-snt}{Section'tie17.16.3}
+'xrdef {Uninitialized Data-pg}{389}
+'xrdef {Uninitialized Data-snt}{Section'tie16.16.3}
 'xrdef {Label Output-title}{Output and Generation of Labels}
-'xrdef {Label Output-pg}{396}
-'xrdef {Label Output-snt}{Section'tie17.16.4}
+'xrdef {Label Output-pg}{390}
+'xrdef {Label Output-snt}{Section'tie16.16.4}
 'xrdef {Initialization-title}{How Initialization Functions Are Handled}
-'xrdef {Initialization-pg}{399}
-'xrdef {Initialization-snt}{Section'tie17.16.5}
+'xrdef {Initialization-pg}{393}
+'xrdef {Initialization-snt}{Section'tie16.16.5}
 'xrdef {Macros for Initialization-title}{Macros Controlling Initialization Routines}
-'xrdef {Macros for Initialization-pg}{402}
-'xrdef {Macros for Initialization-snt}{Section'tie17.16.6}
+'xrdef {Macros for Initialization-pg}{395}
+'xrdef {Macros for Initialization-snt}{Section'tie16.16.6}
 'xrdef {Instruction Output-title}{Output of Assembler Instructions}
-'xrdef {Instruction Output-pg}{403}
-'xrdef {Instruction Output-snt}{Section'tie17.16.7}
+'xrdef {Instruction Output-pg}{397}
+'xrdef {Instruction Output-snt}{Section'tie16.16.7}
 'xrdef {Dispatch Tables-title}{Output of Dispatch Tables}
-'xrdef {Dispatch Tables-pg}{406}
-'xrdef {Dispatch Tables-snt}{Section'tie17.16.8}
+'xrdef {Dispatch Tables-pg}{400}
+'xrdef {Dispatch Tables-snt}{Section'tie16.16.8}
 'xrdef {Alignment Output-title}{Assembler Commands for Alignment}
-'xrdef {Alignment Output-pg}{407}
-'xrdef {Alignment Output-snt}{Section'tie17.16.9}
+'xrdef {Alignment Output-pg}{401}
+'xrdef {Alignment Output-snt}{Section'tie16.16.9}
 'xrdef {Debugging Info-title}{Controlling Debugging Information Format}
-'xrdef {Debugging Info-pg}{408}
-'xrdef {Debugging Info-snt}{Section'tie17.17}
+'xrdef {Debugging Info-pg}{402}
+'xrdef {Debugging Info-snt}{Section'tie16.17}
 'xrdef {All Debuggers-title}{Macros Affecting All Debugging Formats}
-'xrdef {All Debuggers-pg}{408}
-'xrdef {All Debuggers-snt}{Section'tie17.17.1}
+'xrdef {All Debuggers-pg}{402}
+'xrdef {All Debuggers-snt}{Section'tie16.17.1}
 'xrdef {DBX Options-title}{Specific Options for DBX Output}
-'xrdef {DBX Options-pg}{409}
-'xrdef {DBX Options-snt}{Section'tie17.17.2}
+'xrdef {DBX Options-pg}{403}
+'xrdef {DBX Options-snt}{Section'tie16.17.2}
 'xrdef {DBX Hooks-title}{Open-Ended Hooks for DBX Format}
-'xrdef {DBX Hooks-pg}{411}
-'xrdef {DBX Hooks-snt}{Section'tie17.17.3}
+'xrdef {DBX Hooks-pg}{404}
+'xrdef {DBX Hooks-snt}{Section'tie16.17.3}
 'xrdef {File Names and DBX-title}{File Names in DBX Format}
-'xrdef {File Names and DBX-pg}{413}
-'xrdef {File Names and DBX-snt}{Section'tie17.17.4}
+'xrdef {File Names and DBX-pg}{406}
+'xrdef {File Names and DBX-snt}{Section'tie16.17.4}
 'xrdef {SDB and DWARF-title}{Macros for SDB and DWARF Output}
-'xrdef {SDB and DWARF-pg}{414}
-'xrdef {SDB and DWARF-snt}{Section'tie17.17.5}
+'xrdef {SDB and DWARF-pg}{407}
+'xrdef {SDB and DWARF-snt}{Section'tie16.17.5}
 'xrdef {Cross-compilation-title}{Cross Compilation and Floating Point}
-'xrdef {Cross-compilation-pg}{415}
-'xrdef {Cross-compilation-snt}{Section'tie17.18}
+'xrdef {Cross-compilation-pg}{408}
+'xrdef {Cross-compilation-snt}{Section'tie16.18}
 'xrdef {Misc-title}{Miscellaneous Parameters}
-'xrdef {Misc-pg}{417}
-'xrdef {Misc-snt}{Section'tie17.19}
+'xrdef {Misc-pg}{410}
+'xrdef {Misc-snt}{Section'tie16.19}
 'xrdef {Config-title}{The Configuration File}
-'xrdef {Config-pg}{425}
-'xrdef {Config-snt}{Chapter'tie18}
+'xrdef {Config-pg}{417}
+'xrdef {Config-snt}{Chapter'tie17}
 'xrdef {Index-title}{Index}
-'xrdef {Index-pg}{429}
+'xrdef {Index-pg}{421}
 'xrdef {Index-snt}{}
